@charset "UTF-8";

.key-visual {
	margin-top: 49px;
	text-align: center;
}

.key-visual > ul > li {
	display: none;
	text-align: center;
}

.officeImg{
	padding-top: 10px;
}

.access{
	position: absolute;
	left: 360px;
	top: 45px;
	
	line-height: 200%;
}

.contact-main .entry{
	position: relative;
}



